Unsere Plugins für den JTL-Shop 4 erhalten Sie ab sofort auch mit PHP7 Support. Die Plugins benötigen keinen IonCube Loader mehr. Kontaktieren Sie uns hierfür bitte über unser Kontaktformular.